Error

two or more packages specified (libnss-libvirt libsane-extras)